Subject: Re: compiling egcs - problem with libgcc includes
To: Thorsten Frueauf <>
From: Todd Vierling <tv@NetBSD.ORG>
List: current-users
Date: 04/10/1998 11:02:27
On Fri, 10 Apr 1998, Thorsten Frueauf wrote:

: I tried to compile egcs with doing what Todd suggested in his mail
: (on NetBSD/i386 current). I came to the point where I wanted to
: rebuild egcs/libgcc and I started with `make includes` and got
: the following:
: [frueauf@cyberlap]/src/gnu/usr.bin/egcs/libgcc# make includes
: ../dist/gcc/cp/ 

First off, did you install some compiler other than gcc 2.7?  You shouldn't
be touching `' (assuming you have an up-to-date cvs update or sup
update) unless your gcc (actually, g++) is 2.8 or higher.  Additionally, it
looks like the timestamp on <new> is older than the timestamp on
This I can workaround and will commit a fix for shortly.

-- Todd Vierling (Personal; Bus.